<div fxLayout="column" style="margin-top: 50px;">

  <div fxLayout="row wrap" fxFlex="100" fxLayoutAlign="space-around start">

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="33"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Υπόλοιπο</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>{{store ? store.bucket : 0}}€</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="33"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Συναλλαγές σήμερα</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>{{todayTransactions()}}</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="33"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Συναλλαγές συνολικά</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>{{totalTransactions()}}</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="33"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Έσοδα σήμερα</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>{{totalTodayTransactionsPrice()}}€</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="33"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Συνολικά έσοδα</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>{{totalTransactionsPrice()}}€</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="33"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Νέοι πελάτες σήμερα</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>0€</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="49"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Συνολικοί πελάτες</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>{{totalCustomers()}}</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" [fxFlex.gt-lg]="cardFlex" fxFlex.gt-md="49"
         fxFlex.lt-md="49" fxFlex.lt-sm="100" fxFlex.md="49">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Αμοιβή Yummy Wallet</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>0€</label>
        </div>
      </div>
    </div>

  </div>


  <div fxLayout="row wrap" fxFlex="100" fxLayoutAlign="space-around start">

    <div fxLayout="column" class="notificationCard mat-elevation-z3" fxFlex.lt-sm="100" fxFlex.lt-md="49" fxFlex.md="49"
         fxFlex.gt-md="48">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Ιστορικό συναλλαγών</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>Δεν έχετε κάνει ακόμη συναλλαγές</label>
        </div>
      </div>
    </div>

    <div fxLayout="column" class="notificationCard mat-elevation-z3" fxFlex.lt-sm="100" fxFlex.lt-md="49" fxFlex.md="49"
         fxFlex.gt-md="48">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Πελατολόγιο</div>
      <div fxLayout="row" fxLayoutAlign="center" class="cardContent">
        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">
          <label>Δεν έχετε αποκτήσει ακόμη κάποιον πελάτη</label>
        </div>
      </div>
    </div>

  </div>

</div>
